header(ng-controller='loginController as login', ng-cloak)

	div.nav-global-linha.visible-xs
		p.pull-left Sistema de Licenciamento - Licenciamento Ambiental
		
		ul.text-right
			li
				a.btn.btn-link(href="" ng-click="login.fazLogout()")
					span.glyphicon.glyphicon-off
					|  Sair


	div.header-bg
		div.container
			div.row
				div.col-sm-8
					.headerBrands
						img.logo-brand-default(src="images/logo_imasul.png", alt="Logotipo do IMASUL")
						img.logo-brand-semagro(src="images/logo_semagro.png", alt="Logotipo do SEMAGRO")
						img.logo-brand-default(src="images/logo_governo_estado.png", alt="Logotipo do Governo do Estado")
				div.col-sm-4
					nav.navbar.navbar-right.navbar-inverse.navbar-global.hidden-xs(role='navigation')
						ul.nav.navbar-nav
							li.hidden-sm(style='margin-right: 16px;')
								p.navbar-text.pull-right
									small
										| Bem vindo(a), 
										strong {{usuarioSessao.nome | textoTruncado : 25}}
							li.dropdown
								li
									a(href="" ng-click="login.fazLogout()")
										small
											span.glyphicon.glyphicon-off
											|  Sair

	div.hidden-header
		nav.navbar.navbar-right.navbar-inverse.navbar-global.hidden-xs(role='navigation')
			
			ul.nav.navbar-nav
				li.dropdown
					li
						a(href="" ng-click="login.fazLogout()")
							small
								span.glyphicon.glyphicon-off
								|  Sair

	include menu